## avro-libs 1.8.2+cdh6.3.0

=== debian/changelog ===
avro-libs (1.8.2+cdh6.3.0-1279813.meta1) stable; urgency=medium

  * Packaging for MetaCentrum.

 -- František Dvořák <valtri@civ.zcu.cz>  Tue, 27 Aug 2019 13:04:21 +0200

avro-libs (1.8.2+cdh6.3.0-1279813) cloudera; urgency=medium

  * Please see git repos.

 -- MAINTAINER <jenkins@cldrn-ub1604-ec2-c5d-18xlarge-spotblk-0483.vpc.cloudera.com>  Thu, 18 Jul 2019 09:54:34 -0700
