=== debian/control ===
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

Source: avro-libs
Section: misc
Priority: extra
Maintainer: Cloudera Inc. <https://issues.cloudera.org>
Build-Depends: debhelper (>= 7.0.0~), ant
Standards-Version: 3.8.0
Homepage: http://avro.apache.org

Package: avro-libs
Architecture: all
Depends: ${misc:Depends}
Description: Data serialization system
 Avro provides rich data structures, a compact & fast binary data format, a
 container file to store persistent data, remote procedure calls (RPC), and a
 simple integration with dynamic languages. Code generation is not required to
 read or write data files nor to use or implement RPC protocols. Code
 generation as an optional optimization, only worth implementing for statically
 typed languages.

Package: avro-tools
Architecture: all
Depends: ${misc:Depends}, avro-libs, bigtop-utils (>= 0.7)
Description: Command-line utilities to work with Avro files

Package: avro-doc
Architecture: all
Description: JavaDocs for Avro libraries
