=== debian/rules ===
#!/usr/bin/make -f
export COMPONENT_HASH=2fddf420f3ccfbda3f0c138c61f37466344415a4
 AVRO_VERSION=1.8.2+cdh6.3.0
 AVRO_PATCHED_VERSION=1.8.2-cdh6.3.0
 AVRO_BASE_VERSION=1.8.2
 AVRO_RELEASE=1279813
 CDH_CUSTOMER_PATCH=p0
 CDH_PARCEL_CUSTOM_VERSION=1.8.2+cdh6.3.0-1279813.bionic
#
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	env FULL_VERSION=${AVRO_PATCHED_VERSION} bash -x debian/do-component-build -Dmaven.repo.local=${HOME}/.m2/repository${M2_REPO_SUFFIX}

override_dh_auto_install:
	env FULL_VERSION=${AVRO_PATCHED_VERSION} bash -x debian/install_avro.sh --build-dir=${PWD}/debian --prefix=${PWD}/debian/tmp --source-dir=${PWD}/debian

override_dh_builddeb:
	dh_builddeb -- -Zgzip

override_dh_strip_nondeterminism:
	# Disable dh_strip_nondeterminism to speed up the build

override_dh_strip:
	dh_strip --no-automatic-dbgsym
