=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Section: misc
 Priority: extra
 Maintainer: Cloudera Inc. <https://issues.cloudera.org>
-Build-Depends: debhelper (>= 7.0.0~), ant
+Build-Depends: debhelper (>= 7.0.0~)
 Standards-Version: 3.8.0
 Homepage: http://avro.apache.org
