=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-export COMPONENT_HASH=2fddf420f3ccfbda3f0c138c61f37466344415a4
- AVRO_VERSION=1.8.2+cdh6.3.0
- AVRO_PATCHED_VERSION=1.8.2-cdh6.3.0
+export COMPONENT_HASH=8c20681d6bf33a69be546fee2b9373fed2b75fd4
+ AVRO_VERSION=1.8.2+cdh6.3.2
+ AVRO_PATCHED_VERSION=1.8.2-cdh6.3.2
  AVRO_BASE_VERSION=1.8.2
- AVRO_RELEASE=1279813
+ AVRO_RELEASE=1605554
  CDH_CUSTOMER_PATCH=p0
- CDH_PARCEL_CUSTOM_VERSION=1.8.2+cdh6.3.0-1279813.bionic
+ CDH_PARCEL_CUSTOM_VERSION=1.8.2+cdh6.3.2-1605554.bionic
 #
 # Licensed to the Apache Software Foundation (ASF) under one or more
 # contributor license agreements.  See the NOTICE file distributed with
